<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="17701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17703"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="46" id="KGk-i7-Jjw" customClass="TextTblCell" customModule="MVVMDemo" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="330" height="46"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="330" height="46"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="3" translatesAutoresizingMaskIntoConstraints="NO" id="1NK-gg-10i">
                        <rect key="frame" x="8" y="8" width="314" height="22"/>
                        <subviews>
                            <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="Kmb-IB-NHe" customClass="PaddedFied" customModule="MVVMDemo" customModuleProvider="target">
                                <rect key="frame" x="0.0" y="0.0" width="314" height="18.5"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="44" id="2Rg-yu-D9Y"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <textInputTraits key="textInputTraits"/>
                            </textField>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="YeH-2l-kqK">
                                <rect key="frame" x="0.0" y="21.5" width="314" height="0.5"/>
                                <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="0.5" id="waa-Lc-WSJ"/>
                                </constraints>
                            </view>
                        </subviews>
                    </stackView>
                </subviews>
                <constraints>
                    <constraint firstAttribute="trailing" secondItem="1NK-gg-10i" secondAttribute="trailing" constant="8" id="3dD-K2-QeE"/>
                    <constraint firstAttribute="bottom" secondItem="1NK-gg-10i" secondAttribute="bottom" constant="5" id="LA2-Wu-Wl0"/>
                    <constraint firstItem="1NK-gg-10i" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="8" id="LNf-cY-JHN"/>
                    <constraint firstItem="1NK-gg-10i" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="8" id="YZq-BY-bZS"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="txtField" destination="Kmb-IB-NHe" id="00m-XO-lvf"/>
            </connections>
            <point key="canvasLocation" x="56.521739130434788" y="59.598214285714285"/>
        </tableViewCell>
    </objects>
</document>
